[Rainmeter]
Author=BarbadianOne a.k.a. ScrollsofAryavart
Update=900

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata



[measurenetin]
measure=netin

[measurenetout]
measure=netout

[measurewanip]
measure=plugin
plugin=plugins\webparser.dll
url=http://checkip.dyndns.org/%22
regexp="(?siU)<body>(.+)Address: (.+)</body>"
stringindex=2
updaterate=600

[ssid]
measure=plugin
plugin=wifistatus.dll
wifiinfotype=ssid
wifiintfid=0
updatedivider=5

[strength]
measure=plugin
plugin=wifistatus.dll
wifiinfotype=quality
wifiintfid=0
ifequalvalue=0
ifequalaction=!execute [!rainmetersetvariable text "N/A"]
ifabovevalue=0
ifaboveaction=!execute [!rainmetersetvariable text "%1"]
updatedivider=5

[up]
meter=string
x=0
y=0
fontface=candara
fontcolor=334f01
fontsize=20
stringalign=left
stringstyle=bold
stringeffect=shadow
fonteffectcolor=255,255,255
text="Up: "
antialias=1

[down]
meter=string
x=0
y=25
meterstyle=up
text="Down: "
antialias=1

[upvalue]
meter=string
measurename=measurenetout
x=160
y=0
fontface=candara
fontcolor=334f01
fontsize=20
stringstyle=bold
stringeffect=shadow
fonteffectcolor=255,255,255
stringalign=right
numofdecimals=1
antialias=1
autoscale=1

[downvalue]
meter=string
measurename=measurenetin
x=160
y=25
fontface=candara
fontcolor=334f01
fontsize=20
stringstyle=bold
stringeffect=shadow
fonteffectcolor=255,255,255
stringalign=right
numofdecimals=1
antialias=1
autoscale=1



[blank]
meter=image
x=170
y=15
W=40
H=30
imagename=#skinspath#green\Network\netblank.png
antialias=1

[full]
measurename=strength
meter=bar
x=0r
y=0r
W=40
H=30
barimage=#skinspath#green\Network\netfull.png
barorientation=vertical
flip=0

[wifi]
meter=string
measurename=strength
x=250
y=0r
fontsize=20
fontface=after disaster
stringalign=center
fontcolor=698f0f
stringeffect=shadow
fonteffectcolor=255,255,255
postfix="%"
antialias=1
